const mysql = require('mysql2');

const connection = mysql.createConnection({
  host: 'localhost',
  user: 'root', 
  password: '', 
  database: 'ticketera_mm'
});

connection.connect((err) => {
  if (err) throw err;
  console.log('Conectado a la base de datos MySQL: ticketera_mm');
});

module.exports = connection;